<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Movies_Neo4j</title>

</head>

<body style="background-color:#FDEDEC;  font-family: 'Cormorant Garamond', serif;">

    <div class="row">
        <div class="col">
            <h3>Add Actor</h3>
            <form method="post" action="/person/add">
                <label>Actor Name</label> <br>
                <input type="text" name="name">
                <br>
                <label>Born</label><br>
                <input type="text" name="born">
                <br>
                <label>Image (Url)</label><br>
                <input type="text" name="url">
                <br>
                <input type="submit" value="Submit">
            </form>
        </div>

        <div class="col">
            <h3>Delete Actor</h3>
            <form method="post" action="/person/delete">
                <label>Actor Name</label> <br>
                <input type="text" name="name">
                <br>
                <input type="submit" value="Submit">
            </form>
        </div>
    </div>
    
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

</body>

</html>